/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR&display=swap');
@import url(//cdn.rawgit.com/resir014/Clear-Sans-Webfont/v1.1.0/css/clear-sans.css);
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');
@import url("https://www.letuin.com/assets/template/1/promotion/common.css");

@font-face {
  font-family: 'GmarketSansLight';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GmarketSansMedium';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GmarketSansBold';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* 
css 적용 예시
@font-face {
    font-family: 'JalnanGothic';
    src: url('/assets/data/img/promotion/knuscanning/font/JalnanGothicTTF.ttf') format('truetype'); 
    font-weight: normal;
    font-style: normal;
  }
*/

* {
  font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif !important;
}

*::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

*::-webkit-scrollbar-track {
  background: #ddd;
}

*::-webkit-scrollbar-thumb {
  background: #525252;
  border: 2px solid #ddd;
  border-radius: 10px;
}

*::-webkit-scrollbar-thumb:hover {
  border-width: 0px;
}


._poFixBg {
  position: fixed !important;
  z-index: 1000;
  bottom: 130px;
  left: calc(50% - 425px);
  z-index: 22;
}


._inBlock {
  display: inline-block;
  vertical-align: bottom;
}

area:focus {
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.lbti_banner,
.top_banner,
.left_nav_btn,
.left_nav_wrap,
#top_btn2,
#topBtn4Rn {
  display: none;
}

.conSec {
  position: relative;
  width: 100%;
  font-size: 0;
}

.conDiv {
  margin: 0 auto;
  width: 1100px;
  position: relative;
  text-align: center;
}

.conSec1 {}

.conSec2 {
  background: url('/assets/data/img/promotion/knuscanning/2/bg.png') no-repeat center center;
}

.conSec2 .conDiv2 .applyPeriod {
  position: absolute;
  left: 384px;
  top: 588px;
  font-family: Pretendard;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.88;
  letter-spacing: -0.32px;
  text-align: center;
  color: #fff;
}

.conSec2 .conDiv2 .applyPeriod .applyPeriodText1 {
  font-weight: bold;
  line-height: normal;
}

.conSec2 .conDiv2 .applyPeriod .applyPeriodText2 {
  font-weight: 300;
  line-height: normal;
}

.conSec2 .conDiv2 .applyPeriod .applyPeriodText3 {
  font-weight: 300;
  line-height: normal;
}

.conSec3 {
  /* background-color: #181f2f; */
  background: url('/assets/data/img/promotion/knuscanning/3/bg.png') no-repeat center center;
}

.conSec4 {
  background-color: #f8f8f8;
}

.conSec4 .conDiv4 .applyLink {
  position: absolute;
  left: 363px;
  bottom: 283px;
  font-family: Pretendard;
  font-size: 14px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.88;
  letter-spacing: -0.32px;
  text-align: center;
  color: #0d57ffcc;
}

.conSec4 .conDiv4 .applyPeriod {
  position: absolute;
  left: 363px;
  top: 445px;
  font-family: Pretendard;
  font-size: 20px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 41.5px;
  letter-spacing: -0.32px;
  text-align: left;
  color: #373737;
}

.conSec4 .conDiv4 .applyPeriod .applyPeriodText1,
.applyPeriodText2,
.applyPeriodText3 {
  font-weight: bold;
  line-height: normal;
}

.conSec5 {
  background: url('/assets/data/img/promotion/knuscanning/5/bg.png') no-repeat center center;
}

.conSec6 {
  background: url('/assets/data/img/promotion/knuscanning/6/bg.png') no-repeat center center;
}

.conSec6 .conDiv6 .curriculum {
  position: absolute;
  left: 453px;
  top: 274px;
  font-family: Pretendard;
  font-size: 16.5px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 27.5px;
  letter-spacing: -0.33px;
  text-align: left;
  color: #373737;
}

.conSec7 {}

.conSec7 .conDiv7 .curriculumContainer {
  position: absolute;
  left: 367px;
  top: 284px;
  display: flex;
  gap: 50px;
}

.conSec7 .conDiv7 .curriculumContainer .curriculum {
  font-family: Pretendard;
  font-size: 16.5px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 27.5px;
  letter-spacing: -0.33px;
  text-align: left;
  color: #373737;
}

.conSec7 .conDiv7 .curriculumContainer2 {
  position: absolute;
  left: 453px;
  top: 682px;
}

.conSec7 .conDiv7 .curriculumContainer2 .curriculum2 {
  font-family: Pretendard;
  font-size: 16.5px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 27.5px;
  letter-spacing: -0.33px;
  text-align: left;
  color: #373737;
}

.conSec7 .conDiv7 .incumbentContainer {
  position: absolute;
  left: 85px;
  bottom: 431px;
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
}

.conSec7 .conDiv7 .incumbentContainer .incumbent {
  font-family: Pretendard;
  font-size: 13px;
  font-weight: light;
  font-stretch: normal;
  font-style: normal;
  line-height: 15px;
  letter-spacing: -0.26px;
  text-align: center;
  color: #ffffffcc;
  flex: 1 1 auto;
}

.conSec7 .conDiv7 .incumbentContainer .incumbent p {
  margin-bottom: 7px;
}

.conSec7 .conDiv7 .incumbentContainer .incumbent .incumbentName {
  font-size: 18px !important;
  font-weight: bold !important;
  letter-spacing: -0.36px !important;
}

.conSec7 .conDiv7 .incumbentContainer2 {
  position: absolute;
  left: 85px;
  bottom: 139px;
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
}

.conSec7 .conDiv7 .incumbentContainer2 .incumbent2 {
  font-family: Pretendard;
  font-size: 13px;
  font-weight: light;
  font-stretch: normal;
  font-style: normal;
  line-height: 15px;
  letter-spacing: -0.26px;
  text-align: center;
  color: #ffffffcc;
  flex: 1 1 auto;
}

.conSec7 .conDiv7 .incumbentContainer2 .incumbent2 p {
  margin-bottom: 7px;
}

.conSec7 .conDiv7 .incumbentContainer2 .incumbent2 .incumbentName2 {
  font-size: 18px !important;
  font-weight: bold !important;
  letter-spacing: -0.36px !important;
}

.conSec8 {
  background-color: #f5f5f5;
}

.conSec8 .conDiv8 .scheduleContainer {
  display: flex;
  align-items: center;
  font-family: Pretendard;
  font-size: 14px;
  font-stretch: normal;
  font-style: normal;
  line-height: 27.5px;
  letter-spacing: -0.33px;
  text-align: center;
}

.conSec8 .conDiv8 .scheduleContainer .divider {
  width: 1px;
  height: 100%;
  background-color: #000;
  margin: 0 10px;
}

/* 월요일 일정표 */
.conSec8 .conDiv8 .scheduleContainer .schedule1-1 {
  position: absolute;
  left: 114px;
  bottom: 370px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule1-1 .scheduleTime {
  color: #1d83ff;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule1-1 .scheduleTitle {
  color: #3f3f3f;
  font-weight: bold;
  font-size: 16px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule1-1 .scheduleTeacher {
  color: #555555;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule1-2 {
  position: absolute;
  width: 170px;
  left: 81px;
  bottom: 255px;
  display: flex;
  flex-direction: column
}

.conSec8 .conDiv8 .scheduleContainer .schedule1-2 .scheduleItems {
  position: relative;
  display: flex;
  justify-content: space-between;
}

.conSec8 .conDiv8 .scheduleContainer .schedule1-2 .scheduleItem {
  display: flex;
  flex-direction: column;
  flex: 1;
  width: calc(50% - 20px);
  margin: 0 7px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule1-2 .scheduleTime {
  color: #1d83ff;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule1-2 .scheduleTitle {
  color: #3f3f3f;
  font-weight: bold;
  font-size: 16px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule1-2 .scheduleTeacher {
  color: #555555;
  font-weight: normal;
  font-size: 13px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule1-3 {
  position: absolute;
  width: 170px;
  left: 81px;
  bottom: 138px;
  display: flex;
  flex-direction: column
}

.conSec8 .conDiv8 .scheduleContainer .schedule1-3 .scheduleItems {
  position: relative;
  display: flex;
  justify-content: space-between;
}

.conSec8 .conDiv8 .scheduleContainer .schedule1-3 .scheduleItem {
  display: flex;
  flex-direction: column;
  flex: 1;
  width: calc(50% - 20px);
}

.conSec8 .conDiv8 .scheduleContainer .schedule1-3 .scheduleTime {
  color: #1d83ff;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule1-3 .scheduleTitle {
  color: #3f3f3f;
  font-weight: bold;
  font-size: 16px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule1-3 .scheduleTeacher {
  color: #555555;
  font-weight: normal;
  font-size: 13px;
}

/* 화요일 일정표 */
.conSec8 .conDiv8 .scheduleContainer .schedule2-1 {
  position: absolute;
  left: 305px;
  bottom: 370px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule2-1 .scheduleTime {
  color: #1d83ff;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule2-1 .scheduleTitle {
  color: #3f3f3f;
  font-weight: bold;
  font-size: 16px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule2-1 .scheduleTeacher {
  color: #555555;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule2-2 {
  position: absolute;
  left: 305px;
  bottom: 255px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule2-2 .scheduleTime {
  color: #1d83ff;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule2-2 .scheduleTitle {
  color: #3f3f3f;
  font-weight: bold;
  font-size: 16px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule2-2 .scheduleTeacher {
  color: #555555;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule2-3 {
  position: absolute;
  width: 170px;
  left: 276px;
  bottom: 138px;
  display: flex;
  flex-direction: column
}

.conSec8 .conDiv8 .scheduleContainer .schedule2-3 .scheduleItems {
  position: relative;
  display: flex;
  justify-content: space-between;
}

.conSec8 .conDiv8 .scheduleContainer .schedule2-3 .scheduleItem {
  display: flex;
  flex-direction: column;
  flex: 1;
  width: calc(50% - 20px);
}

.conSec8 .conDiv8 .scheduleContainer .schedule2-3 .scheduleTime {
  color: #1d83ff;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule2-3 .scheduleTitle {
  color: #3f3f3f;
  font-weight: bold;
  font-size: 16px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule2-3 .scheduleTeacher {
  color: #555555;
  font-weight: normal;
  font-size: 13px;
}

/* 수요일 일정표 */
.conSec8 .conDiv8 .scheduleContainer .schedule3-2 {
  position: absolute;
  left: 504px;
  bottom: 255px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule3-2 .scheduleTime {
  color: #1d83ff;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule3-2 .scheduleTitle {
  color: #3f3f3f;
  font-weight: bold;
  font-size: 16px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule3-2 .scheduleTeacher {
  color: #555555;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule3-3 {
  position: absolute;
  width: 200px;
  left: 448px;
  bottom: 128px;
  display: flex;
  flex-direction: column
}

.conSec8 .conDiv8 .scheduleContainer .schedule3-3 .scheduleItems {
  position: relative;
  display: flex;
  justify-content: space-between;
}

.conSec8 .conDiv8 .scheduleContainer .schedule3-3 .scheduleItem {
  display: flex;
  flex-direction: column;
  flex: 1;
  width: calc(50% - 20px);
}

.conSec8 .conDiv8 .scheduleContainer .schedule3-3 .scheduleTime {
  color: #1d83ff;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule3-3 .scheduleTitle {
  color: #3f3f3f;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.2;
}

.conSec8 .conDiv8 .scheduleContainer .schedule3-3 .scheduleTeacher {
  color: #555555;
  font-weight: normal;
  font-size: 13px;
}

/* 목요일 일정표 */
.conSec8 .conDiv8 .scheduleContainer .schedule4-2 {
  position: absolute;
  width: 170px;
  left: 656px;
  bottom: 245px;
  display: flex;
  flex-direction: column
}

.conSec8 .conDiv8 .scheduleContainer .schedule4-2 .scheduleItems {
  position: relative;
  display: flex;
  justify-content: space-between;
}

.conSec8 .conDiv8 .scheduleContainer .schedule4-2 .scheduleItem {
  display: flex;
  flex-direction: column;
  flex: 1;
  width: calc(50% - 20px);
  margin: 0 7px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule4-2 .scheduleTime {
  color: #1d83ff;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule4-2 .scheduleTitle {
  color: #3f3f3f;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.2;
}

.conSec8 .conDiv8 .scheduleContainer .schedule4-2 .scheduleTeacher {
  color: #555555;
  font-weight: normal;
  font-size: 13px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule4-3 {
  position: absolute;
  width: 202px;
  left: 639px;
  bottom: 128px;
  display: flex;
  flex-direction: column
}

.conSec8 .conDiv8 .scheduleContainer .schedule4-3 .scheduleItems {
  position: relative;
  display: flex;
  justify-content: space-between;
}

.conSec8 .conDiv8 .scheduleContainer .schedule4-3 .scheduleItem {
  display: flex;
  flex-direction: column;
  flex: 1;
  width: calc(50% - 20px);
  margin: 0 7px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule4-3 .scheduleTime {
  color: #1d83ff;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule4-3 .scheduleTitle {
  color: #3f3f3f;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.2;
}

.conSec8 .conDiv8 .scheduleContainer .schedule4-3 .scheduleTeacher {
  color: #555555;
  font-weight: normal;
  font-size: 13px;
}

/* 금요일 일정표 */
.conSec8 .conDiv8 .scheduleContainer .schedule5-1 {
  position: absolute;
  left: 873px;
  bottom: 385px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule5-1 .scheduleTime {
  color: #e1463e;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule5-1 .scheduleTitle {
  color: #3f3f3f;
  font-weight: bold;
  font-size: 16px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule5-1 .scheduleTeacher {
  color: #555555;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule5-2 {
  position: absolute;
  width: 202px;
  left: 836px;
  bottom: 293px;
  display: flex;
  flex-direction: column
}

.conSec8 .conDiv8 .scheduleContainer .schedule5-2 .scheduleItems {
  position: relative;
  display: flex;
  justify-content: space-between;
}

.conSec8 .conDiv8 .scheduleContainer .schedule5-2 .scheduleItem {
  display: flex;
  flex-direction: column;
  flex: 1;
  width: calc(50% - 20px);
  margin: 0 7px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule5-2 .scheduleTime {
  color: #e1463e;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule5-2 .scheduleTitle {
  color: #3f3f3f;
  font-weight: bold;
  font-size: 16px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule5-2 .scheduleTeacher {
  color: #555555;
  font-weight: normal;
  font-size: 13px;
  line-height: 1.2;
}

.conSec8 .conDiv8 .scheduleContainer .schedule5-3 {
  position: absolute;
  width: 202px;
  left: 836px;
  bottom: 197px;
  display: flex;
  flex-direction: column
}

.conSec8 .conDiv8 .scheduleContainer .schedule5-3 .scheduleItems {
  position: relative;
  display: flex;
  justify-content: space-between;
}

.conSec8 .conDiv8 .scheduleContainer .schedule5-3 .scheduleItem {
  display: flex;
  flex-direction: column;
  flex: 1;
  width: calc(50% - 20px);
  margin: 0 7px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule5-3 .scheduleTime {
  color: #e1463e;
  font-weight: normal;
}

.conSec8 .conDiv8 .scheduleContainer .schedule5-3 .scheduleTitle {
  color: #3f3f3f;
  font-weight: bold;
  font-size: 16px;
}

.conSec8 .conDiv8 .scheduleContainer .schedule5-3 .scheduleTeacher {
  color: #555555;
  font-weight: normal;
  font-size: 13px;
  line-height: 1.2;
}

.scheduleItems::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  width: 1px;
  background-color: #dadada;
}

.conSec9 {
  background: url('/assets/data/img/promotion/knuscanning/9/bg.png') no-repeat center center;
}

.conSec10 {}


/*loading*/

._lodingDiv {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
  z-index: 99999;
}

._lodingBg {
  width: 184px;
  height: 184px;
  background-image: url('/assets/data/img/icon/loading/loading_img.png');
  display: inline-block;
  margin-top: calc(25% - 30px);
}

._lodingCn {
  width: 184px;
  height: 184px;
  display: inline-block;
  margin-top: calc(25% - 30px);
  position: absolute;
  top: 0;
  left: calc(50% - 92px);
}

.loginGifImg {
  margin-top: 70px;
}

._lodingDiv {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
  z-index: 99999;
}

._lodingBg {
  width: 184px;
  height: 184px;
  background-image: url('/assets/data/img/icon/loading/loading_img.png');
  display: inline-block;
  margin-top: calc(25% - 30px);
}

._lodingCn {
  width: 184px;
  height: 184px;
  display: inline-block;
  margin-top: calc(25% - 30px);
  position: absolute;
  top: 0;
  left: calc(50% - 92px);
}

/* Modal */
.conSecMd {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9000;
  top: 0;
  left: 0;
}

.csmBg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 9001;
  cursor: pointer;
}

.csmCon {
  position: absolute;
  z-index: 9002;
  background: #fff;
  max-height: 800px;
  overflow: auto;
}

.csmClsBtn {
  position: absolute;
  right: 40px;
  top: 40px;
  cursor: pointer;
}

.csmCon1 {
  width: 598px;
}

.conFlt1 {
  top: 288px;
  right: 30px;
  z-index: 1001;
}

.conFlt2 {
  bottom: -28px;
  left: 50%;
  transform: translate(-50%, -50%);
}

.conFlt2 div {
  position: absolute;
  bottom: 62px;
  width: 1100px;
  left: -600px;
}


.conFlt2 div a {
  margin-left: 10px;
}

.timerWrp {
  width: 100%;
  font-weight: bold;
  line-height: 24px;
  top: 154px;
  left: 0;
  color: #ff4040;
  font-size: 20px;
  text-align: center;
}

._cursorP {
  cursor: pointer;
}

._PoAb {
  position: absolute
}

._PoRe {
  position: relative
}


.accordion-item-header {
  background: url('/assets/data/img/promotion/KDCrecruitEc/17/FAQ_arrow1.png') no-repeat center right;
}

.accordion-item-header.header_active {
  background: url('/assets/data/img/promotion/KDCrecruitEc/17/FAQ_arrow2.png') no-repeat center right;
}

._accordion_href {
  color: cornflowerblue !important;
  text-decoration: underline !important;
}


/* 하단  아코디언 스타일 예제 */
.BottomAccordionMainTitle {
  font-family: Pretendard !important;
  font-size: 32px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.31;
  letter-spacing: normal;
  text-align: left;
  color: white;
  padding-top: 120px;
  padding-left: 130px;
}

.BottomAccordionTitle {
  font-family: Pretendard !important;
  padding-left: 130px;
  font-size: 22px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.91;
  letter-spacing: normal;
  text-align: left;
  color: #5dcaa6;
  margin-top: 80px;
}

.accordion {
  max-width: 844px;
  margin: 20px auto;
  margin-top: 28px;
  font-family: Pretendard !important;
  font-size: 17px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.47;
  letter-spacing: normal;
  text-align: left;
  color: #c1c1c1;
}

.accordion-item {
  margin-bottom: 5px;
}

.accordion-item-header {
  padding: 10px;
  cursor: pointer;
  border-bottom: solid 2px #4a494a;
}

.accordion-item-body {
  display: none;
  padding: 10px;
}

.header_active {
  color: white;
  font-weight: bold;
}

.conSecBottomAccordion {
  background-color: black;
  padding-bottom: 130px;
}

/* 하단 아코디언 스타일 종료 */

/* 좌우 슬릭 예제 */

.rowOneSlick {
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.rowOneSlick .slick-slide {
  margin: 0 10px;
  /* opacity: 0.5; */
}

.rowOneSlick .slick-slide.slick-center {
  /* opacity: 1; */
}

.conDivRowOneSlick {
  width: 100%;
}

/* 좌우 슬릭 종료 */
/* 좌우 이중 슬라이드 예제 */

.RowTwoSlideItemImg {
  display: inline-block;
  text-align: center;
  padding: 0 13px;
  position: absolute;
}

.RowTwoSlideItemImg>img {
  box-shadow: 0 0 13.5px 1.5px rgb(113 109 109 / 28%);
}

.RowTwoSlide {
  position: relative;
}

.RowTwoSlide:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.RowTwoSlideItem {
  position: relative;
  height: 170px;
  overflow: hidden;
  padding-bottom: 25px;
  padding: 10px 0 25px 0;
}

.conDivRowTwoSlide {
  width: 100%;
}

.conSecRowTwoSlide {
  background-color: black;
  ;
}

/* 좌우 이중 슬라이드 종료 */


/* 삼중슬라이드 */

.Row3Slide {
  /* height: 180px; */
  /* margin-bottom: 67px; */
  position: relative;
}

.Row3Slide:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.Row3SlideItem {
  position: relative;
  height: 180px;
  overflow: hidden;
  padding: 20px 0;
}

.Row3SlideItem2 {
  padding: 10px 0 !important;
}

.Row3SlideImg {
  display: inline-block;
  text-align: center;
  padding: 0 15px;
  position: absolute;
}

.Row3SlideImg>img {
  box-shadow: 0 0 13.5px 1.5px rgba(199, 177, 177, 0.28);
}


/* 삼중슬라이드 종료 */
/* 팝업 메세지 예시 시작*/

.conSecPopupMessage {
  background: url('/assets/data/img/promotion/FreePass0Rn/2024/0110/promotion/6/bg.png') no-repeat center center;
}

.cont_review {
  /* padding-top: 100px;
    background-color: #111111;
    margin-top: -75px; */
  /* position: relative; */
  /* z-index: 1; */
}

.cont_review .review_area {
  /* margin: 157px 0 118px; */
  /* position: relative; */
  width: 100%;
  /* height: 338px; */
}

.cont_review .review_area img {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.cont_review .review_area.active img {
  animation: slideUp .7s ease-in-out both;
}

.cont_review .review_area.active img:nth-child(1) {
  top: 111px;
  left: 706px;
  position: absolute;
  animation-delay: 1.4s;
}

.cont_review .review_area.active img:nth-child(2) {
  top: 167px;
  left: 810px;
  animation-delay: .1s;
}

.cont_review .review_area.active img:nth-child(3) {
  top: 136px;
  left: 921px;
  animation-delay: .3s;
}

.cont_review .review_area.active img:nth-child(4) {
  top: 96px;
  left: 342px;
  animation-delay: .5s;
}

.cont_review .review_area.active img:nth-child(5) {
  top: 112px;
  left: 51px;
  animation-delay: .7s;
}

.cont_review .review_area.active img:nth-child(6) {
  top: 306px;
  left: 20px;
  animation-delay: .9s;
}

.cont_review .review_area.active img:nth-child(7) {
  top: 517px;
  left: 619px;
  animation-delay: 1.1s;
}

.cont_review .review_area.active img:nth-child(8) {
  top: 426px;
  left: 796px;
  animation-delay: 1.3s;
}

.cont_review .review_area.active img:nth-child(9) {
  top: 254px;
  left: 905px;
  animation-delay: 1.7s;
}

.cont_review .review_area.active img:nth-child(10) {
  top: 500px;
  left: 60px;
  animation-delay: 1.9s;
}

.cont_review .review_area.active img:nth-child(11) {
  top: 445px;
  left: 164px;
  animation-delay: 2.1s;
}

.cont_review .review_area.active img:nth-child(12) {
  top: 147px;
  left: 146px;
  animation-delay: 2.3s;
}

.cont_review .review_area.active img:nth-child(13) {
  top: 480px;
  left: 867px;
  animation-delay: 2.5s;
}

.cont_review .review_area.active img:nth-child(14) {
  top: 532px;
  left: 487px;
  animation-delay: 2.7s;
}

@keyframes slideUp {
  0% {
    transform: translateY(30px);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

.event-contents {
  /* position: relative; */
}


.event-contents .inner {
  /* width: 1140px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    overflow: hidden; */
}

.event-contents .scrollAni.active {
  opacity: 1;
}

/* 팝업 메세지 예시 종료*/

/* 슬롯 카운팅 예제 */

.connDivNum1 {
  position: absolute;
  top: 416px;
  left: 374px;
  font-size: 23.5px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: 16.53px;
  color: white;
}

.connDivNum2 {
  position: absolute;
  top: 416px;
  left: 623px;
  font-size: 23.5px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: 13.53px;
  color: white;
}

.slot-machine {
  display: inline-block;
  overflow: hidden;
  /* border: 2px solid #333; */
  /* border-radius: 5px; */
  /* padding: 10px; */
  font-family: Arial, sans-serif;
  height: 55px;
  width: 975px;
  position: absolute;
  top: 610px;
  left: 4px;
}

.slot {
  display: inline-block;
  height: 55px;
  line-height: 50px;
  text-align: center;
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: 1500px;
  color: #253b84;
  font-size: 32px;
  font-weight: bold;
  width: 104px;
}

.slot_num {
  color: #495473;
  font-size: 16px;

}

.slot1 {
  left: 0px;
  animation: spin 4s cubic-bezier(0.15, 0.95, 0.05, 1) 1.9s forwards;
}

.slot2 {
  left: 110px;
  animation: spin 4s cubic-bezier(0.15, 0.95, 0.05, 1) 1.8s forwards;
}

.slot3 {
  left: 220px;
  animation: spin 4s cubic-bezier(0.15, 0.95, 0.05, 1) 1.7s forwards;
}

.slot4 {
  left: 330px;
  animation: spin 4s cubic-bezier(0.15, 0.95, 0.05, 1) 1.6s forwards;
}

.slot5 {
  left: 440px;
  animation: spin 4s cubic-bezier(0.15, 0.95, 0.05, 1) 1.5s forwards;
}

.slot6 {
  left: 550px;
  animation: spin 4s cubic-bezier(0.15, 0.95, 0.05, 1) 1.4s forwards;
}

.slot7 {
  left: 660px;
  animation: spin 4s cubic-bezier(0.15, 0.95, 0.05, 1) 1.3s forwards;
}

.slot8 {
  left: 770px;
  animation: spin 4s cubic-bezier(0.15, 0.95, 0.05, 1) 1.2s forwards;
}

.slot9 {
  left: 880px;
  animation: spin 4s cubic-bezier(0.15, 0.95, 0.05, 1) 1.1s forwards;
}



.targetslot1 {
  left: 0px;
}

.targetslot2 {
  left: 110px;
}

.targetslot3 {
  left: 220px;
}

.targetslot4 {
  left: 330px;
}

.targetslot5 {
  left: 440px;
}

.targetslot6 {
  left: 550px;
}

.targetslot7 {
  left: 660px;
}

.targetslot8 {
  left: 770px;
}

.targetslot9 {
  left: 880px;
}


.slot div {
  display: block;
  height: 50px !important;
  letter-spacing: -2.0px;
}

.bottom_type1_title {
  padding-top: 48px;
  /* padding-bottom: 38px; */
  font-family: NotoSansCJKkr !important;
  font-size: 20px;
  font-weight: 700;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.35;
  letter-spacing: -0.83px;
  text-align: left;
  color: white;
}

.bottom_type1-item-header {
  background: url('/assets/data/img/promotion/KDCrecruitEc/17/FAQ_arrow1.png') no-repeat center right;
}

.bottom_type1-item-header.header_active {
  background: url('/assets/data/img/promotion/KDCrecruitEc/17/FAQ_arrow2.png') no-repeat center right;
}

._bottom_type1_href {
  color: cornflowerblue !important;
  text-decoration: underline !important;
}

.bottom_type1 {
  margin-top: 28px;
  font-family: Pretendard !important;
  font-size: 17px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.47;
  letter-spacing: normal;
  text-align: left;
  color: #c1c1c1;
}

.bottom_type1-item {
  margin-bottom: 5px;
  width: 903px;
}

.bottom_type1-item-header {
  color: white;
  padding: 10px;
  cursor: pointer;
}


.bottom_type1-item-nonheader {
  /* padding: 10px; */
  line-height: 30px;
  letter-spacing: -0.28px;
}

.bottom_type1-item-body {
  display: block;
  /* padding: 10px; */
}

.bottom_type1-left-menu {
  width: 170px;
  font-family: NotoSansCJKkr !important;
  font-size: 15px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.32;
  letter-spacing: -0.43px;
  text-align: center;
  color: white;
  padding: 8px 0px 7px 0px;
  border-radius: 14.8px;
  border: solid 1px #787878;
  background-color: #181818;
  display: inline-block;
  display: inline-block;
  vertical-align: top;

}

.bottom_type1-right-menu {
  /* margin-left: 20px; */
  display: inline-block;
  width: 883px;
}

.conSecBottomType1 {
  background-color: #131413;
  padding-bottom: 130px;
}

/* 바텀 타입1 에제 종료 */


/*테두리 애니메이션 emrbsr2402 참고*/


@keyframes rotate {
  100% {
    transform: rotate(1turn);
  }
}

.img_wrp {
  width: 313px;
  height: 766px;
  overflow: hidden;
  border-radius: 18px;
  /* top: 113px;
    position: fixed; */
  left: 0;
  z-index: 1;

  &::before {
    content: "";
    position: absolute;
    left: -50%;
    top: -50%;
    width: 200%;
    height: 200%;
    background: conic-gradient(transparent, #FDFF63, transparent 30%);
    animation: rotate 3s linear infinite;
  }

  &:after {
    content: "";
    position: absolute;
    top: 6px;
    left: 6px;
    right: 6px;
    bottom: 6px;
    background: transparent;
  }
}

.img_wrp img {
  position: absolute;
  z-index: 2;
  left: 6px;
  top: 6px;
}

.conDivImgCircle {
  height: 800px;
}


/* 페이징 예제 */
._Paging_table {
  width: 1000px;
  margin-left: 50px;
}

._Paging_table th {
  font-family: Pretendard !important;
  font-size: 13px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 3.01;
  letter-spacing: 0.26px;
  text-align: center;
  color: 292929;
  border: 1px solid #292929;
}

._Paging_table td {
  font-family: Pretendard !important;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 3.01;
  letter-spacing: -0.28px;
  text-align: center;
  color: #292929;
  border: 1px solid #292929;
  background: white;
}

#_Paging_page {
  margin-top: 20px;
  font-size: 18px;
  color: black;
  display: inline-block;
}

#_Paging_page span {
  font-size: 18px;
  font-weight: 400;
  color: black;
  margin-right: 10px;
  cursor: pointer;

}

._Paging_table th:nth-child(1) {
  width: 65px;
}

._Paging_table th:nth-child(2) {
  width: 265px;
}

._Paging_table th:nth-child(3) {
  width: 255px;
}

.share_btn {
  display: block;
  width: 200px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #292929;
  color: #292929;
  font-size: 13px;
  margin-bottom: 50px;
}

/* 상단 고정띠 처리 */
._poFx {
  z-index: 1111;
  position: fixed !important;
  top: 0;
  left: 0;
}